/*     1124475 : 이미지      */
.box__1124475__ {}
.box__1124475__ .box_inner {padding-top:25px;background:#f7f7f7; border-radius: 30px;}
.box__1124475__ .figure {position:relative;padding-right:80px;}
.box__1124475__ .figure:before {content:'';display:block;position:absolute;top:40px;right:60px;z-index:1;width:40px;height:3px;background:#e8a59c;}
.box__1124475__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);border-top-right-radius: 30px;border-bottom-right-radius: 30px;}
.box__1124475__ .caption {padding:20px 20px 25px;}
.box__1124475__ .caption .title {margin:0;padding:0;font-size:22px;font-weight:bold;color:#ab2816;line-height:1.2em;letter-spacing:-.03em;}
.box__1124475__ .caption .cont {margin:25px 0 0;padding:0;font-size:16px;color:#555;line-height:21px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__1124475__ {padding-left:15px;}
	.box__1124475__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__1124475__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__1124475__ .figure:before {top:49px;right:-12px;}
	.box__1124475__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__1124475__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__1124475__ {padding-left:20px;}
	.box__1124475__ .figure {top:30px;left:-20px;width:auto;}
	.box__1124475__ .figure:before {top:65px;right:-50px;width:85px;height:5px;}
	.box__1124475__ .figure img {width:auto;border-radius: 30px;}
	.box__1124475__ .caption {padding:0 45px 20px 25px;}
	.box__1124475__ .caption .title {font-size:36px;line-height:1.4em;letter-spacing:-.04em;}
	.box__1124475__ .caption .cont {margin-top:38px;font-size:18px;line-height:1.4em;}
}

/*     1124485 : 공백      */
.solid_line__1124485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1124485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1124485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1124485__ {height:30px;}
}

